### Property

# Goa MediaServer:dlna-supported

deprecated: Unknown since: 3.14

#### Declaration

    property dlna-supported: gboolean [ read, write ]

#### Description [src]

Represents the D-Bus property “DlnaSupported”.

Since the D-Bus property for this `GObject` property is readable but not writable, it is meaningful to read from it on both the client- and service-side. It is only meaningful, however, to write to it on the service-side.

Type:`gboolean`

Available since: 3.14

Deprecated since: Unknown

The D-Bus property has been deprecated.

Default value | FALSE
Getter method | `goa_media_server_get_dlna_supported()`
Setter method | `goa_media_server_set_dlna_supported()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no